/* 
  DSDCALStyleRemoveDialogAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Monscheuer on 1/17/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"RemoveStyleAlertTitle" = "Vill du ta bort objektet?";
"RemoveStyleAlertText" = "Vill du ta bort %@-objektet ”%@”?";
"RemoveStyleAlertMultiplyText" = "Vill du ta bort %@-objekten ”%@”?";
"RemoveAndReplaceTitle" = "%@-objektet ”%@” används redan och måste ersättas med ett annat objekt.";
"RemoveAndReplaceMultiplyTitle" = "%@-objekten ”%@” används redan och måste ersättas med ett annat objekt.";
"RemoveLastObjectAlertTitle" = "Objektet kan inte tas bort!";
"RemoveLastObjectAlertText" = "%@-objektet ”%@” är det sista objektet och används redan.";